/* STANDARD TAG REDEFINITIONS */
/*BODY{ color: White; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-color: Black; margin: 0; padding: 0; }  */
body {
color: #fff;
font-family: verdana, geneva, sans-serif;
font-size: 10pt;
background: url('images/bodybg.png') fixed repeat-x #000;
margin: 0;
padding: 0;
}

TD {font-size: 10pt;  }
p { font-size: 10pt;  margin-bottom: 7px; margin-top: 0; }
a{ color: #76DEFC; text-decoration: none; }
a:hover{	text-decoration: underline;  color: White;   }
form{	margin:0;}



#HEADER{
	width:723px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
}

#topcontainer{
	Width:723px;
	height: 85px;
	margin: 0px auto;	
	
}
#logo{
	float:left;
	width:40%;

	
}

#map_canvas{
color:#0000;	
	
	
}
#dropcontainer{
	width:100%;
}

#leftbox{
float:left;
width:47%;	
	
}

#rightbox{
float:right;
width:47%;
	
}



form.cmxform fieldset {
  margin-bottom: 10px;
}
form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 320px; /* Width of labels */
}
form.cmxform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}


#logo img{

margin-left:-13px;
padding-top:8px;

}

#lang{
float:right;	
}

#phone{
	float:right;
	width:55%;

}
#langlinks{
float:left;
width:40%;
padding-top:55px;
	
	
}
#phone img{
	float:right;
padding-top:35px;	
	
	
	
}
.clear{
clear:both;	
	
}

#HEADER ul{
	padding-left: 0;
margin-top:0px;
margin-bottom:0px;

	height:44px;
	display: block;
	list-style: none;
	background-color: #4D4D4D;
	background-image: url(bg_topnav.gif);
	background-repeat: no-repeat;
}
#HEADER li{ display: inline; background-color: #222222;  float: right;  }
#HEADER li a{ height: 44px; line-height: 44px; display: block; padding-left: 27px; padding-right: 27px; border-left: 1px solid Black;  float: left;     }
#HEADER li a:hover{ background-color: #444444; text-decoration: none;}
.active{ background-color: #444444; text-decoration: none;}
.Visual{
	height:230px;
	width:723px;
	margin-left:auto;
	margin-right:auto;
	border-top: 3px solid Black;
	
}
h1{ margin: 0; padding: 40px 0 0 0; font-family: "trebuchet ms",arial,tahoma,verdana,sans-serif; font-weight: normal; letter-spacing: .005em; color: White;  font-size: 20pt;  }

#CONTENT{
	width:723px;
	margin-left:auto;
	margin-right:auto;
}

#slides{

	margin-top:0px;
	
}
.slides_container{
margin-left:-19px;	
	
}


h2{ margin: 0; padding: 24px 0 7px 40px; font-family: "trebuchet ms",arial,tahoma,verdana,sans-serif; font-weight: normal; letter-spacing: .005em; color: White; font-size: 15pt; }
#TEXT{ padding: 35px 40px 35px 40px; border-bottom: 1px solid #484848; border-top: 1px solid #484848; background-color: #222222; }
#TEXT p{	margin-bottom: 1em;}

#FOOTER{
	width:723px;
	margin-top:27px;
	margin-left:auto;
	margin-right:auto;
	border-top: 4px solid #363636;
	text-align: right;
	padding-top: 5px;
}
#FOOTER p{ font-size: 11px; line-height: 14px; margin: 0;  color: #DDDDDD; }
#FOOTER a{ font-size: 11px;	font-weight: normal;	text-decoration: none;  color: White;    }
#FOOTER a:hover{ color: white; text-decoration: underline; }
Cancel
